.icon-r-arrow-drk, .home-news .latest li:after {
	background-image: url('../images/icons/r-arrow-drk.png');
	background-repeat: no-repeat;
}
header .topmenu .menu-home {
	background-image: url('../images/icons/home.png');
	background-repeat: no-repeat;
}
.icon-l-arrow, .slider .rslides_nav.prev {
	background-image: url('../images/icons/l-arrow.png');
	background-repeat: no-repeat;
}
.icon-r-arrow, .slider .rslides_nav.next {
	background-image: url('../images/icons/r-arrow.png');
	background-repeat: no-repeat;
}
ul.ticks {
	list-style-image: url('../images/icons/tick.png');
}
.icon-mail, .home-news .call-today .ph-icon {
	background-image: url('../images/icons/mail.png');
	background-repeat: no-repeat;
}
header h1 a {
	background-image: url('../images/icons/sunlover-logo.png');
	background-repeat: no-repeat;
}
.icon-gallery {
	background-image: url('../images/icons/gallery.png');
	background-repeat: no-repeat;
}
.owl-prev, .nivo-lightbox-prev {
	background-image: url('../images/icons/l-scrub.png');
	background-repeat: no-repeat;
}
.owl-next, .nivo-lightbox-next {
	background-image: url('../images/icons/r-scrub.png');
	background-repeat: no-repeat;
}
.icon-lrg-ctick, .sh-text-blocks li {
	background-image: url('../images/icons/lrg-ctick.png');
	background-repeat: no-repeat;
}
.icon-svgs_icon-close {
	background-image: url('../images/icons/icon-close.png');
	background-repeat: no-repeat;
}
.icon-sm_blue_tick, .home-blankets-rollers .blankets li {
	background-image: url('../images/icons/icon-sm_blue_tick.png');
	background-repeat: no-repeat;
}
.icon-head_ph {
	background-image: url('../images/icons/head_ph_icon.png');
	background-repeat: no-repeat;
}